/*index*/

.wrap1 {
	background: url(../imgs/index1.jpg) no-repeat center;
	background-size: cover;
	height: 1080px;
	position: relative;
}

.home1 {
	margin: 0 auto;
	justify-content: center;
	padding-top: 50px;
}
.home1 h3 {
	padding: 20px 0px;
	color:#fff;
}
.home1 img.logoTitle {
	width: 400px;
	height: auto;
	margin: 0 auto;
}

.home1 .btn_block {
	width: 640px;
	margin: 60px auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.home1 .btn_block a {
	width: 180px;
	height: 46px;
	line-height: 44px;
	font-size: 17px;
	border: solid 2px #2f477d;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	transition: all 0.2s;
}

.home1 .btn_block a:hover {
	background: #2f477d;
	color: #fff;
	border: solid 1px #2f477d;
}

.home1 .btn_block a:first-child {
	background: #448bc0;
	border: solid 1px #448bc0;
	color: #fff;
}

.home1 .btn_block a:first-child:hover {
	background: tomato;
	border: solid 1px tomato;
}
.home1 .btn_block a:nth-child(2) {
	border: solid 1px #fff;
	color: #fff;
}

.home1 .box1 {
	width:260px;
	margin:0 auto;
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.box1 img {
	padding: 10px;
	width: 120px;
	height: auto;
}
.box1 p{
	height:60px;
	width:2px;	
	background:#ccc;
}
.home1 .logo {
	width: 120px;
	align-items: center;
}
.wrap2 {
	background: url(../imgs/index3.jpg) no-repeat center;
	background-size: cover;
	height: 1080px;
}
.safewidth {
	padding: 60px 0;
}
.home2 {
	width: 860px;
	margin: 100px auto;
	padding: 0;
	text-align: center;
}
.home2>h3 {
	font-size: 34px;
	color: #fff;
	text-align: left;
}
.home2>h2 {
	font-size: 36px;
	color: #fff;
	padding-top: 20px;
	text-align: left;
}
.wrap3 {
	background: url(../imgs/download.jpg) no-repeat center;
	background-size: cover;
	height: 1680px;
}
.home3>h3 {
	font-size: 24px;
	color: #fff;
	padding: 20px 0;
	line-height: 2;
}
.tiaoz ul {
	width: 600px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tiaoz ul li {
	width: 33%;
	height: 150px;
	background: rgb(141,194,31);
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 0.3%;
}
.tiaoz ul li h6 {
	color: #fff;
	font-size: 30px;
	font-weight: bolder;
	line-height: 2;
}
.tiaoz ul li p {
	color: #fff;
	font-size: 15px;
	text-align: center;
	line-height: 2;
}
.home3 h6 {
	font-size: 18px;
	text-align: center;
	line-height: 2;
	font-weight: normal;
	color: #fff;
	padding-top: 10px;
}
.jbbox {
	width: 600px;
	margin: 0 auto;
	padding: 15px;
	border-radius: 20px;
	background-image: linear-gradient(#1e658a,#0f9390);
	margin-top: 30px;
}
.jbbox p {
	font-size: 15px;
	line-height: 2.5;
	color: #fff;
	text-align: center;
}
.reg a {
	width: 180px;
	height: 46px;
	line-height: 44px;
	font-size: 17px;
	background: #0f9390;
	border: solid 2px #0f9390;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}
@media screen and (max-width:768px) {
	.wrap1 {
		background: url(../imgs/index1m.jpg) no-repeat center;
		background-size: cover;
		width:100%;
		padding: 0;
		height: 680px;
	}
	.safewidth {
		padding: 60px 15px;
	}
	.home1 {
		width: 100%;
		padding-top:30%;
	}
	.home1 h2 {
		font-size: 22px;
	}
	.home1 h3 {
		padding:0px;
		font-size: 19px;
	}
	.home1 img.logoTitle {
		width: 260px;
	}
	.home1 .btn_block {
		width: 100%;
		margin: 40px auto;
		display: block;
	}
	.home1 .btn_block a {
		border: solid 1px #448bc0;
		width: 160px;
		height: 42px;
		line-height: 40px;
		margin: 10px auto;
	}
	.wrap2 {
		height: 700px;
		margin-top: 0;
		background: url(../imgs/index3m.jpg) no-repeat center;
		background-size: cover;
		padding: 0;
	}
	.home2 {
		width: 100%;
	}
	.home2 h2{
		padding:5px 0;
		font-size:26px;
		letter-spacing: 2;
	}
	.home2 h3{
		font-size: 24px;
	}
	.home2 .text{
		padding:25px;
		font-size: 15px;
		text-align: justify;
	}
	.home2 .text1{
		padding:0;
		font-size: 15px;
		text-align: center;
	}
	.home2 .box2 li {
		margin: 5px;
		font-size: 16px;
		text-align: center;
		background:rgba(60,159,234,0.2);
	}
	.wrap3 {
		background: url(../imgs/index2m.jpg) no-repeat center;
		background-size: cover;
		height: auto;
	}
	.wrap3 .safewidth {
		padding: 80px 15px;
	}
	.home3 {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.home3>h3 {
		font-size: 14px;
		color: #fff;
		padding: 20px 0;
		line-height: 2;
	}
	.tiaoz ul {
		width: 100%;
	}
	.tiaoz ul li {
		width: 50%;
		margin: 0.1%;
	}
	.home3 h6 {
		font-size: 14px;
	}
	.jbbox {
		width: 100%;
	}
	.jbbox p {
		font-size: 14px;
	}
}